<script type="text/javascript" src="<c:url value="/resources/plugins/jquery/jquery-2.1.4.min.js" />"></script>
<script type="text/javascript">
	var contextPath = '${pageContext.request.contextPath}';
	if(${sessionScope.MP_USER_ID==null}){
		location.href = contextPath + "/login.page?first"
	}else{
		if(${sessionScope.MP_INDEX_PAGE=="I"}){
			location.href = contextPath + "/mobile/consent/consentInpatient.page?menuId=inpatient&first";	
		}else if(${sessionScope.MP_INDEX_PAGE=="O"}){
			location.href = contextPath + "/mobile/consent/consentOutpatient.page?menuId=outpatient&first";
		}else if(${sessionScope.MP_INDEX_PAGE=="E"}){
			location.href = contextPath + "/mobile/consent/consentEmergency.page?menuId=emergency&first";
		}else if(${sessionScope.MP_INDEX_PAGE=="P"}){
			location.href = contextPath + "/mobile/consent/consentOperation.page?menuId=operation&first";
		}else{
			location.href = contextPath + "/mobile/consent/consentInpatient.page?menuId=inpatient&first";
		}
	};
</script>